=== debian/control ===
Source: pyte
Section: python
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends:
    dh-python,
    python-setuptools (>= 0.6.24),
    python3-setuptools (>= 0.6.24),
    python-all (>= 2.6.6-3), python3-all,
    python-pytest, python3-pytest,
    python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
    debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://github.com/selectel/pyte

Package: python-pyte
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-pyte-doc
Provides: ${python:Provides}
Description: simple VTXXX-compatible terminal emulator
 pyte is an in-memory VTXXX-compatible terminal emulator, where XXX stands
 for a series of video terminals, developed by DEC between 1970 and 1995.
 .
 pyte is as a fork of vt102, which was an incomplete pure Python
 implementation of VT100 terminal.

Package: python3-pyte
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pyte-doc
Description: simple VTXXX-compatible terminal emulator (Python 3)
 pyte is an in-memory VTXXX-compatible terminal emulator, where XXX stands
 for a series of video terminals, developed by DEC between 1970 and 1995.
 .
 pyte is as a fork of vt102, which was an incomplete pure Python
 implementation of VT100 terminal.
 .
 This is the Python 3 version of the package.

Package: python-pyte-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: simple VTXXX-compatible terminal emulator (documentation)
 pyte is an in-memory VTXXX-compatible terminal emulator, where XXX stands
 for a series of video terminals, developed by DEC between 1970 and 1995.
 .
 pyte is as a fork of vt102, which was an incomplete pure Python
 implementation of VT100 terminal.
 .
 This package only contains the documentation.
