=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pyte/pyte-([\d\.]*)\.tar\.gz
